#ifndef TEST_HH
#define TEST_HH

#include <QtGui>

class TQtWidget;
class TGraph;
class TSpline3;
class TH1F;

class MainWindow : public QMainWindow
{
  Q_OBJECT;
  
public:
  MainWindow();
  ~MainWindow() {}

private slots:
  void PlotGraph();
  void DrawHist();

private:
  TQtWidget *w;
  TGraph *g;
  TSpline3 *s;
  TH1F *h1f;
};

#endif
